RRAMS Citizens - Mobile Application - Bug #357

Not Implemented Password section properly
03/05/2024 08:52 AM - Prashanth Appani

Status: Closed Start date: 03/05/2024
Priority: Immediate Due date: 03/05/2024
Assignee: Prashanth Appani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

Ul and Services for New and Confirm Password Screen

History

#1 - 02/05/2024 08:27 PM - Prashanth Appani

- Subject changed from Not Implemented Password section to Not Implemented Password section properly

#2 - 02/05/2024 09:52 PM - Prashanth Appani

Need to Implement Resend OTP API properly
display Incorrect OTP Alert Dialogue verifying from Response

Displaying alert dialogue one above the other (Issue)

1)
2)
3) set& Forget Password having same API so display alert message accordingly
4)
5)

SMS Permissions
will verify is anything else and update here

#3 - 10/05/2024 05:15 AM - Sivakanth Kesiraju

- Status changed from New to Resolved

#4 - 30/09/2024 04:26 PM - Kalyan Battula

- Status changed from Resolved to Closed

02/07/2025
